Bug 17079 - RFE:Add ability to scroll 'Drive Summaries' view in text-mode Disk Druid
Summary: RFE:Add ability to scroll 'Drive Summaries' view in text-mode Disk Druid
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-29 17:19 UTC by Becky Miller
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-02 21:19:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Becky Miller 2000-08-29 17:19:46 UTC
Using multiple drives in text mode, unable to use scroll bar in main disk 
druid screen to view all drives. This does not occur on gui install.

Comment 1 Michael Fulbright 2000-08-30 15:28:54 UTC
Marked as a feature request for future development.


Note You need to log in before you can comment on or make changes to this bug.